Bug 652956

Summary: Choppy audio with Audacity
Product: [Fedora] Fedora Reporter: James <james>
Component: audacityAssignee: Nick Bebout <nb>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: dtimms, gemi
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-19 08:57:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description James 2010-11-13 19:36:39 UTC
Description of problem:
Attempting to play anything with Audacity results in choppy, broken audio.

audacity-1.3.12-0.4.beta.fc14.x86_64
firefox-3.6.12-1.fc14.x86_64
kernel-2.6.35.6-48.fc14.x86_64

snd_intel_hda audio on a RealTek ALC883 codec.

Comment 1 Fedora Admin XMLRPC Client 2010-11-18 22:52:27 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 James 2010-11-19 08:57:25 UTC
Seems to have cleared up of its own accord, reason unknown.